.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 883.9999999999999px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#menuu1392
{
	z-index: 2;
	width: 876px;
	margin-left: 10px;
}

#u1502
{
	width: 144px;
	min-height: 25px;
	margin-right: -10000px;
}

#u1503
{
	width: 144px;
	padding-bottom: 12px;
}

#u1505-4
{
	width: 144px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
}

#u1503:hover #u1505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2211
{
	width: 144px;
	min-height: 25px;
	margin-right: -10000px;
	left: 146px;
}

#u2212
{
	width: 144px;
	padding-bottom: 12px;
}

#u2214-4
{
	width: 144px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
}

#u1503.MuseMenuActive #u1505-4,#u2212:hover #u2214-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1509
{
	width: 144px;
	min-height: 25px;
	margin-right: -10000px;
	left: 292px;
}

#u1510
{
	width: 144px;
	padding-bottom: 12px;
}

#u1512-4
{
	width: 144px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
}

#u2212.MuseMenuActive #u2214-4,#u1510:hover #u1512-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1514
{
	width: 112px;
	top: 25px;
}

#u1515
{
	width: 112px;
}

#u2824-4
{
	width: 104px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2822:hover #u2824-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2822:active #u2824-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2830-4
{
	width: 104px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2822.MuseMenuActive #u2824-4,#u2829:hover #u2830-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2829:active #u2830-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2821,#u2828,#u2835
{
	width: 112px;
}

#u2822,#u2829,#u2836
{
	width: 112px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2838-4
{
	width: 104px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2829.MuseMenuActive #u2830-4,#u2836:hover #u2838-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2836:active #u2838-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1847
{
	width: 144px;
	min-height: 25px;
	margin-right: -10000px;
	left: 438px;
}

#u1878
{
	width: 144px;
	padding-bottom: 12px;
}

#u1881-4
{
	width: 144px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
}

#u1510.MuseMenuActive #u1512-4,#u1878:hover #u1881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1848
{
	width: 114px;
	top: 25px;
}

#u1849
{
	width: 114px;
}

#u2865-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2836.MuseMenuActive #u2838-4,#u2864:hover #u2865-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2864:active #u2865-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2874-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2864.MuseMenuActive #u2865-4,#u2871:hover #u2874-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2871:active #u2874-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u3027-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2871.MuseMenuActive #u2874-4,#u3025:hover #u3027-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u3025:active #u3027-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2880-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3025.MuseMenuActive #u3027-4,#u2878:hover #u2880-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2878:active #u2880-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2886-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2878.MuseMenuActive #u2880-4,#u2885:hover #u2886-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2885:active #u2886-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u3104-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2885.MuseMenuActive #u2886-4,#u3101:hover #u3104-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u3101:active #u3104-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2897-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3101.MuseMenuActive #u3104-4,#u2894:hover #u2897-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2894:active #u2897-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2863,#u2870,#u3024,#u2877,#u2884,#u3098,#u2891,#u2856
{
	width: 114px;
}

#u2864,#u2871,#u3025,#u2878,#u2885,#u3101,#u2894,#u2857
{
	width: 114px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2858-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2894.MuseMenuActive #u2897-4,#u2857:hover #u2858-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2857:active #u2858-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1680
{
	width: 145px;
	min-height: 25px;
	margin-right: -10000px;
	left: 584px;
}

#u1690
{
	width: 145px;
	padding-bottom: 12px;
}

#u1691-4
{
	width: 145px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
}

#u1878.MuseMenuActive #u1881-4,#u1690:hover #u1691-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1681
{
	width: 136px;
	top: 25px;
}

#u1682
{
	width: 136px;
}

#u2899
{
	width: 136px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2901-4
{
	width: 128px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2857.MuseMenuActive #u2858-4,#u2899:hover #u2901-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2899:active #u2901-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2898,#u2905
{
	width: 136px;
}

#u2908
{
	width: 136px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2899.MuseMenuActive,#u2908.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u2910-4
{
	width: 128px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2899.MuseMenuActive #u2901-4,#u2908:hover #u2910-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2908:active #u2910-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1530
{
	width: 145px;
	min-height: 25px;
	margin-right: -10000px;
	left: 731px;
}

#u1531
{
	width: 145px;
	padding-bottom: 12px;
}

#u1533-4
{
	width: 145px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
}

#u1690.MuseMenuActive #u1691-4,#u1531:hover #u1533-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1531.MuseMenuActive #u1533-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1535
{
	width: 164px;
	top: 25px;
}

#u1536
{
	width: 164px;
}

#u1503.MuseMenuActive,#u2212.MuseMenuActive,#u1510.MuseMenuActive,#u1515:hover,#u1878.MuseMenuActive,#u1849:hover,#u1690.MuseMenuActive,#u1682:hover,#u1531.MuseMenuActive,#u1536:hover
{
	margin: 0px;
}

#u3426
{
	width: 164px;
}

#u3427
{
	width: 164px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u3429-4
{
	width: 156px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2908.MuseMenuActive #u2910-4,#u3427:hover #u3429-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u3427:active #u3429-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u3427.MuseMenuActive #u3429-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#pu2325
{
	width: 0.01px;
	margin-top: 52px;
	position: relative;
}

#u2325
{
	z-index: 138;
	width: 320px;
	height: 180px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/africancypher.jpg") no-repeat center center;
	background-size: cover !important;
}

#u2325:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/africancypher2.jpg") no-repeat center center;
	background-size: cover !important;
}

#u2325:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/africancypher3.jpg") no-repeat center center;
	background-size: cover !important;
}

#u3357
{
	z-index: 140;
	width: 319px;
	height: 179px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 328px;
	background: transparent url("../images/deep%20blue%20middle%20c.png") no-repeat center center;
	background-size: cover !important;
}

#u3357:hover
{
	width: 319px;
	height: 179px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: transparent url("../images/deep%20blue%20middle%20c2.png") no-repeat center center;
	background-size: cover !important;
}

#u3357:active
{
	width: 319px;
	height: 179px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: transparent url("../images/deep%20blue%20middle%20c3.png") no-repeat center center;
	background-size: cover !important;
}

#u2221
{
	z-index: 132;
	width: 320px;
	height: 180px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 656px;
	background: transparent url("../images/u2.jpg") no-repeat center center;
	background-size: cover !important;
}

#u2221:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/u22.jpg") no-repeat center center;
	background-size: cover !important;
}

#u2221:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/u23.jpg") no-repeat center center;
	background-size: cover !important;
}

#u2326
{
	z-index: 139;
	width: 320px;
	height: 180px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/fokof.jpg") no-repeat center center;
	background-size: cover !important;
}

#u2326:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/fokof2.jpg") no-repeat center center;
	background-size: cover !important;
}

#u2326:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/fokof3.jpg") no-repeat center center;
	background-size: cover !important;
}

#u2222
{
	z-index: 133;
	width: 320px;
	height: 180px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 328px;
	background: transparent url("../images/between%20kingdoms.png") no-repeat center center;
	background-size: cover !important;
}

#u2222:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/between%20kingdoms4.png") no-repeat center center;
	background-size: cover !important;
}

#u2222:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/between%20kingdoms3.png") no-repeat center center;
	background-size: cover !important;
}

#u2223
{
	z-index: 134;
	width: 320px;
	height: 180px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 656px;
	background: transparent url("../images/endemic.jpg") no-repeat center center;
	background-size: cover !important;
}

#u2223:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/endemic2.jpg") no-repeat center center;
	background-size: cover !important;
}

#u2223:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/endemic3.jpg") no-repeat center center;
	background-size: cover !important;
}

#pu2326,#pu2226
{
	width: 0.01px;
	margin-top: 8px;
	position: relative;
}

#u2226
{
	z-index: 137;
	width: 320px;
	height: 180px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/night%20swimmer.jpg") no-repeat center center;
	background-size: cover !important;
}

#u2226:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/night%20swimmer4.jpg") no-repeat center center;
	background-size: cover !important;
}

#u2226:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/night%20swimmer3.jpg") no-repeat center center;
	background-size: cover !important;
}

#u2224
{
	z-index: 135;
	width: 320px;
	height: 180px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 328px;
	background: transparent url("../images/nat%20geo.jpg") no-repeat center center;
	background-size: cover !important;
}

#u2224:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/nat%20geo2.jpg") no-repeat center center;
	background-size: cover !important;
}

#u2224:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/nat%20geo3.jpg") no-repeat center center;
	background-size: cover !important;
}

#u2225
{
	z-index: 136;
	width: 320px;
	height: 180px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 656px;
	background: transparent url("../images/vigo.jpg") no-repeat center center;
	background-size: cover !important;
}

#u2225:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/vigo2.jpg") no-repeat center center;
	background-size: cover !important;
}

#u2225:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/vigo3.jpg") no-repeat center center;
	background-size: cover !important;
}

#u2649
{
	z-index: 131;
	width: 1160px;
	border-color: #000000;
	background-color: #7F7F7F;
	position: relative;
	left: -100px;
	margin-top: 117px;
}

#u2649_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 29px;
	padding-bottom: 7px;
}

#u5291
{
	z-index: 143;
	width: 283px;
	left: 446px;
	position: relative;
}

#u5302
{
	z-index: 145;
	height: 64px;
	width: 62px;
	vertical-align: top;
	background: url("../images/u5302.png") no-repeat 9px 9px;
	position: relative;
	margin-right: -10000px;
}

#u5302:hover
{
	background: url("../images/u5302-r.png") no-repeat 0px 0px;
}

#u5292
{
	z-index: 157;
	height: 64px;
	width: 62px;
	vertical-align: top;
	background: url("../images/u5292.png") no-repeat 9px 9px;
	position: relative;
	margin-right: -10000px;
	left: 44px;
}

#u5292:hover
{
	background: url("../images/u5292-r.png") no-repeat 0px 0px;
}

#u5294
{
	z-index: 151;
	height: 64px;
	width: 62px;
	vertical-align: top;
	background: url("../images/u5294.png") no-repeat 9px 9px;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#u5294:hover
{
	background: url("../images/u5294-r.png") no-repeat 0px 0px;
}

#u5298
{
	z-index: 160;
	height: 64px;
	width: 62px;
	vertical-align: top;
	background: url("../images/u5298.png") no-repeat 9px 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 133px;
}

#u5298:hover
{
	background: url("../images/u5298-r.png") no-repeat 0px 0px;
}

#u5296
{
	z-index: 148;
	height: 64px;
	width: 62px;
	vertical-align: top;
	background: url("../images/u5296.png") no-repeat 9px 9px;
	position: relative;
	margin-right: -10000px;
	left: 177px;
}

#u5296:hover
{
	background: url("../images/u5296-r.png") no-repeat 0px 0px;
}

#u5300
{
	z-index: 154;
	height: 64px;
	width: 62px;
	vertical-align: top;
	background: url("../images/u5300.png") no-repeat 9px 9px;
	position: relative;
	margin-right: -10000px;
	left: 221px;
}

#u5300:hover
{
	background: url("../images/u5300-r.png") no-repeat 0px 0px;
}

#u3868
{
	z-index: 141;
	width: 209px;
	left: 483px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

body
{
	padding-top: 20px;
}

#page .verticalspacer
{
	clear: both;
}

